# info

Requests the server daemon info from a server

Syntax

    info [target server]

Description
Requests server daemon information from the specified server or the current server if no [target server] is specified. This command is a RFC2821 command wrapper; see that document for more information.

Index, Commands

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006